<DialogueContext.PU_CSCDR01_M_DEH_Deactivated_MainObj_FleetBattle_aEnemy_tAlly_FromAlly_IG_003 __id="3d1e58e1-d6ff-4877-bd26-9753dde4f5ba" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cscdr01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CSCDR01_M_DEH_Deactivated_MainObj_FleetBattle_aEnemy_tAlly_FromAlly_IG_003_HeadsUpThe" speaker="1c850539-3127-4f7a-a7e9-578c7a788f2a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CSCDR01_M_DEH_Deactivated_MainObj_FleetBattle_aEnemy_tAlly_FromAlly_IG_003_HeadsUpThe" />
  <contents />
  <tags />
</DialogueContext.PU_CSCDR01_M_DEH_Deactivated_MainObj_FleetBattle_aEnemy_tAlly_FromAlly_IG_003>